﻿/*####################################################################*/
/*                              ALPHA MARINE                          */
/*####################################################################*/
/*firm landing page*/
#firmHolder
{
    width:545px;
}
    #firmTopContent
    {
        margin:0 0 15px 0;
    }
    #firmAbovePromo
    {
        margin:0 0 20px 0;
    }
    #firmPromo
    {
        background:#728daa;
        overflow:hidden;
        margin:0 0 15px 0;
    }
        #firmPromoDesc
        {
            width:295px;
            float:right;
            padding:16px 44px 0 0;
            font-family: Georgia, Times New Roman, Serif;
            color:#fff;
            line-height: 1.5;
        }
        #firmPromo img
        {
            float:left;  
            padding:12px 12px 12px 12px;
        }
            #firmPromoDesc a
            {
                text-decoration:none;
                background:url(/images/arrowBullet.gif) no-repeat 0px 5px;
                color:#fff;
                padding:0 0 0 8px;
                margin:0 0 0 0px;
            }
            
    #autoFeature
    {
        background:#728daa;
        overflow:hidden;
        margin:0 0 15px 0;
    }
        #autoDesc
        {
            width:295px;
            float:right;
            padding:10px 44px 0 0;
            font-family: Arial, Times New Roman, Serif;
            color:#fff;
            line-height: 1.4;
        }
        #autoFeature img
        {
            float:left;  
            padding:12px 12px 12px 12px;
        }
            #autoDesc a
            {
                text-decoration:none;
                background:url(/images/arrowBullet.gif) no-repeat 0px 5px;
                color:#fff;
                padding:0 0 0 8px;
                margin:0 0 0 0px;
            }